    .wrapper {
        text-align: center;
    }
    .wrapper ul {
        display: inline-block;
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
        /* For IE, the outcast */
        zoom:1;
        *display: inline;
    }
    .wrapper li {
        float: left;
    }
	
	a:link, a:visited {
    display: block;
    width: 110px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #98bf21;
    text-align: center;
    padding: 4px;
    text-decoration: none;
    text-transform: uppercase;
}

a:hover, a:active {
    background-color: #7A991A;
}

.aNormal
{
text-transform: none;
}
.centeredImage
    {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    }
	